ldns_struct_rr_list Struct Reference

List or Set of Resource Records. More...

`#include <rr.h>`

## Data Fields

size_t | _rr_count
size_t | _rr_capacity
ldns_rr ** | _rrs

## Detailed Description

List or Set of Resource Records.

Contains a list of rr's
No official RFC-like checks are made

Definition at line 354 of file rr.h.

## Field Documentation

## _rr_count

size_t ldns_struct_rr_list::_rr_count

Definition at line 356 of file rr.h.

## _rr_capacity

size_t ldns_struct_rr_list::_rr_capacity

Definition at line 357 of file rr.h.

## _rrs

ldns_rr** ldns_struct_rr_list::_rrs

Definition at line 358 of file rr.h.